#!usr/bin/env ruby
# -*- coding: utf-8 -*-

require'curses'
include Curses

init_screen
cbreak
noecho

rt = []

begin
  sleep(0)

  system("display -geometry +0+0 school1.png&")
  system("display -geometry +0+0 man1.png&")
  system("display -geometry +800+0 girl1.png&")
  system("display -geometry +20+400 kuro.png&")

end
